<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>eli.burch@burchbytes.com</email>
  <name>Eli Burch</name>
 </maintainer>
 <upstream>
  <bugs-to>&#xA;&#x9;&#x9;&#x9;https://codeberg.org/newsraft/newsraft/issues&#xA;&#x9;&#x9;</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>